<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title class="ion-text-center">
      <h1 style="color: white;">MI PERFIL</h1>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-grid>

    <ion-row class="ion-margin-bottom ion-margin-top">
      <ion-col size="4" class="ion-text-center">
        <img
          src="https://animatiomx.com/keller/uploads/default.png"
          style="border-radius: 50%; margin: 7% 0%;"/>
        <div class="contenedor">
          <label for="file-input" id="label"></label>
          <input id="file-input" name="foto" />
        </div>
      </ion-col>
      <ion-col size="8" class="ion-text-left">
        <h1>Juan Hernández</h1>
        <h6>ASESOR DE VENTAS</h6>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-top">
      <ion-col size="4" class="ion-text-right">
        <ion-label color="primary">Usuario</ion-label>
      </ion-col>
      <ion-col size="8">
        <ion-input disabled value="Usuario"></ion-input>
      </ion-col>
      <ion-col size="4" class="ion-text-right">
        <ion-label color="primary">Contraseña</ion-label>
      </ion-col>
      <ion-col size="8">
        <ion-input disabled value="*******"></ion-input>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom">
      <ion-col size="12" class="ion-text-center">
        <ion-button color="primary" routerLink="/cambiar-contra">
        CAMBIAR CONTRASEÑA
        </ion-button>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom">
      <ion-col size="12" class="ion-text-center">
        <h1>EQUIPO DE TRABAJO</h1>
      </ion-col>
    </ion-row>

    <ion-row class="ion-margin-bottom" style="border-bottom: 1px solid black;">
      <ion-col size="4" class="ion-text-end v-center">
        <img class="img"
          src="https://animatiomx.com/keller/uploads/default.png"/>
      </ion-col>
      <ion-col size="8" class="ion-text-left">
        <h4>Juan Hernández</h4>
        <h6>ASESOR DE VENTAS</h6>
        <h6>juan316@lumi.com</h6>
      </ion-col>
    </ion-row>

  </ion-grid>
</ion-content>
